dev-libs/
atk

GTK+ & GNOME Accessibility Toolkit

https://wiki.gnome.org/Accessibility

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 2.32.0, 2.34.1, 2.35.1, 2.36.0 ]
UnstableOnly for arches: [ alpha, hppa, ia64 ], all versions are unstable: [ 2.34.1, 2.36.0 ]
2.36.0 : 0 ~amd64 ~x86 ~alpha ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~sparc
2.34.1 : 0 amd64 x86 ~alpha arm arm64 ~hppa ~ia64 ppc ppc64 sparc
LaggingStable slot(0), stabled arches: [ amd64, arm, ppc, ppc64, sparc, x86 ], lagging: [ ~arm64, ~s390 ]
PotentialStable slot(0), stabled arches: [ amd64, arm, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~hppa, ~ia64 ]

Package Metadata

Changelog